<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>

export default {
  name: 'App'
}
</script>

<style>
  * {
    margin: 0;
    padding: 0;
  }

  #app {
    background: rgb(212, 228, 239);
    background: -moz-radial-gradient(
      center,
      ellipse cover,
      rgba(212, 228, 239, 1) 0%,
      rgba(134, 174, 204, 1) 100%
    );
    background: -webkit-radial-gradient(
      center,
      ellipse cover,
      rgba(212, 228, 239, 1) 0%,
      rgba(134, 174, 204, 1) 100%
    );
    background: radial-gradient(
      ellipse at center,
      rgba(212, 228, 239, 1) 0%,
      rgba(134, 174, 204, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc',GradientType=1 ); 
  } 
</style>
